[android-components](../../index.md) / [mozilla.components.feature.logins.exceptions](../index.md) / [LoginExceptionStorage](index.md) / [addLoginException](./add-login-exception.md)

# addLoginException

`fun addLoginException(origin: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/logins/src/main/java/mozilla/components/feature/logins/exceptions/LoginExceptionStorage.kt#L30)

Overrides [LoginExceptions.addLoginException](../../mozilla.components.feature.prompts.login/-login-exceptions/add-login-exception.md)

Adds a new [LoginException](../-login-exception/index.md).

### Parameters

`origin` - The origin.